Bug 174630 - [MAINTAINER] textproc/p5-XML-LibXML-Simple: update to 0.92
[MAINTAINER] textproc/p5-XML-LibXML-Simple: update to 0.92
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: perl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-22 11:00 UTC by markun
Modified: 2012-12-29 06:50 UTC (History)
0 users

See Also:


Attachments
p5-XML-LibXML-Simple-0.92.patch (929 bytes, patch)
2012-12-22 11:00 UTC, markun
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description markun 2012-12-22 11:00:00 UTC
- Update to 0.92

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-12-22 11:00:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2012-12-29 06:42:44 UTC
Author: wen
Date: Sat Dec 29 06:42:35 2012
New Revision: 309611
URL: http://svnweb.freebsd.org/changeset/ports/309611

Log:
  - Update to 0.92
  Changes: http://cpansearch.perl.org/src/MARKOV/XML-LibXML-Simple-0.92/ChangeLog
  
  While here:
  - Trim Makefile headers
  
  PR:		174630
  Submitted by:	TERAMOTO Masahiro <markun@onohara.to> (maintainer)

Modified:
  head/textproc/p5-XML-LibXML-Simple/Makefile
  head/textproc/p5-XML-LibXML-Simple/distinfo

Modified: head/textproc/p5-XML-LibXML-Simple/Makefile
==============================================================================
--- head/textproc/p5-XML-LibXML-Simple/Makefile	Sat Dec 29 06:22:21 2012	(r309610)
+++ head/textproc/p5-XML-LibXML-Simple/Makefile	Sat Dec 29 06:42:35 2012	(r309611)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	p5-XML-LibXML-Simple
-# Date created:		2009-04-21
-# Whom:			TERAMOTO Masahiro <markun@onohara.to>
-#
+# Created by: TERAMOTO Masahiro <markun@onohara.to>
 # $FreeBSD$
-#
 
 PORTNAME=	XML-LibXML-Simple
-PORTVERSION=	0.91
+PORTVERSION=	0.92
 CATEGORIES=	textproc perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-

Modified: head/textproc/p5-XML-LibXML-Simple/distinfo
==============================================================================
--- head/textproc/p5-XML-LibXML-Simple/distinfo	Sat Dec 29 06:22:21 2012	(r309610)
+++ head/textproc/p5-XML-LibXML-Simple/distinfo	Sat Dec 29 06:42:35 2012	(r309611)
@@ -1,2 +1,2 @@
-SHA256 (XML-LibXML-Simple-0.91.tar.gz) = 5a4ee2fd65b553f8693874521d1bdefd2bb694d57f8f2ef9137615885c481eb8
-SIZE (XML-LibXML-Simple-0.91.tar.gz) = 21102
+SHA256 (XML-LibXML-Simple-0.92.tar.gz) = 1852a5581bf117df5765be3c3986a910a0811f05ac2b19219fcfc8f4031dcf15
+SIZE (XML-LibXML-Simple-0.92.tar.gz) = 21547
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2012-12-29 06:48:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!